.logo {
	display: block;
	background-image: url(../img/logo.svg);
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	height: 67px;
	width: auto;
	margin: auto;
	-webkit-transition: all 0.25s;
	-moz-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}

.header .logo:hover {
	opacity: 0.7;
}

.header {
	position: fixed;
	z-index: 998;
	top: 0;
	left: 0;
	background: #F1EDE6;
	width: 100%;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	will-change: transform;
	-webkit-transition: all 0.25s;
	-moz-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
	border-bottom: 1px solid rgba(43, 47, 54, 0.20);
}

.navbar-nav .nav-link {
	color: #2B2F36;
	font-size: 16px;
	white-space: nowrap;
	letter-spacing: 0.48px;
	text-transform: uppercase;
	padding-bottom: 34px;
	padding-top: 34px;
}


.header.out {
	box-shadow: 0px 4px 49px rgba(44, 51, 61, 0.06);
}

.header-box {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.header-left {
	align-self: center;
	width: 171px;
}

.header-center {
	width: calc(100% - 266px);
	padding: 0 70px; 
	align-self: center;
}

.header-right {
	align-self: center;
	width: 95px;
}

.soc-list a:hover {
	opacity: 0.7;
}


header .burger:not(.collapsed) {
	-ms-transform: rotate(135deg);
	transform: rotate(135deg);
	transition-delay: 0s;
}

header .burger {
	align-self: center;
	border: 0;
	outline: none;
	box-shadow: none;
	padding: 0;
	background: transparent;
}

header .burger:focus,
header .burger:hover {
	border: 0;
	outline: none;
	box-shadow: none;
}

header .burger,
header .burger i:after,
header .burger:after,
header .burger:before {
	transition-property: all;
	transition-duration: .3s;
	transition-timing-function: ease;
}

header .burger {
	width: 32px;
	height: 15px;
	min-width: 32px;
	position: relative;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	transition-delay: .15s;
	align-self: center !important;
}

header .burger:not(.collapsed):after,
header .burger:not(.collapsed):before {
	-ms-transform: scaleX(0);
	transform: scaleX(0);
	transition-delay: 0s;
}

header .burger:before {
	top: 0;
	-ms-transform-origin: 0 50%;
	transform-origin: 0 50%;
}

header .burger:after {
	bottom: 0;
	-ms-transform-origin: 100% 50%;
	transform-origin: 100% 50%;
}

header .burger:after,
header .burger:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 1px;
	background: #2B2F36;
	left: 0;
	/*	transition-delay: .15s;*/
}

header .burger i {
	width: 100%;
	height: 1px;
	background: #2B2F36;
	position: relative;
}

header .burger:not(.collapsed) i:after {
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
	transition-delay: .15s;
}

header .burger i:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background: #2B2F36;
	left: 0;
	top: 0;
}


/* MENU START */


nav.navbar .dropdown:hover > .dropdown-menu {
	display: block;
}


/*
@media only screen and (max-device-width: 992px) {
    nav.navbar .dropdown:hover .dropdown-menu {
        display: none;
    }
}
*/

.dropdown-menu {
	margin: 0;
	background-color: #fff;
	border: 1px solid rgb(233, 233, 233);
	border-radius: 0;
	padding: 15px 30px;
	border-top: 1px solid #cac7c3;
	box-sizing: border-box;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.08);
}

.daterangepicker.dropdown-menu {
	padding: 0;
	border: 0;
	box-shadow: none;
	background: transparent;
	min-width: inherit;
}

.dropdown-item {
	padding: 0px;
	font-weight: 300;
	line-height: 40px;
	display: block;
	color: #2B2F36;
	font-size: 16px;
	letter-spacing: 0.48px;
	white-space: nowrap;
	transition: 180ms linear all;
	text-transform: uppercase;
}

.dropdown-divider {
	border-top: 1px solid #abb0bb;
}

.dropdown-item:hover,
.dropdown-item:focus {
	color: #7E451C;
	text-decoration: none;
	background-color: transparent;
}

.dropdown-item.active,
.dropdown-item:active {
	color: #7E451C;
	text-decoration: none;
	background-color: transparent;
}


.dropdown-toggle::after {
	display: none;
}

nav.navbar .dropdown:hover .dropdown-toggle .icon-arrow-left {
	display: inline-block;
	transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
}


.dropdown-toggle .icon-arrow-left {
	display: inline-block;
	transition: all 0.15s ease-in-out;
	transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	font-size: 10px;
	width: 15px;
	height: 15px;
	top: 1px;
	position: relative;
	margin-left: 2px;
	margin-bottom: 0px;
}

.dropdown-toggle .icon-arrow-left:before {
	color: #2B2F36;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	height: 10px;
	width: 10px;
	line-height: 10px;
}

/*
.header .navbar-collapse .navbar-nav .nav-item:first-child {
	flex: 0 1 auto;
}
*/

.header .navbar-collapse .navbar-nav .nav-item:first-child .nav-link {
	padding-left: 0px;
}

.navbar-expand-lg {
	padding: 0;
}

/* КОНЕЦ МЕНЮ */
/* MENU END */

@media (max-width: 767px) {
	header .burger {
		display: -ms-flexbox;
		display: flex;
		margin-left: auto;
		margin-right: 0 !important;
		-ms-flex-order: 10;
		order: 10;
	}

	header .top .burger {
		margin: 0 10px 0 auto;
	}
}

@media (max-width: 767px) {
	header .burger {
		display: -ms-flexbox;
		display: flex; 
	}
}

header .burger i,
header .burger i:after,
header .burger:after,
header .burger:before {
	background: #2b2f36;

}

@media (max-width:340px) {}

@media (max-width:767px) {

	.header-center {
		display: none
	}

	.navbar-nav .nav-link {}

}

@media (max-width:767px) and (orientation: landscape) {}

@media (min-width:768px) and (max-width:991px) {
		header .burger {
		margin-left: auto;
		margin-right: 0 !important;
	}
.header-right {
    width: 185px;
    display: flex;
	    justify-content: space-around;
}
	.header-center {
    width: calc(100% - 356px);
	}
	#mobileheader {
		align-self: center;
    display: inline-block;
}
	.soc-list.hidden-xs {
				align-self: center;
    display: inline-block;
}
}

@media (min-width:992px) and (max-width:1199px) {
	.navbar-nav .nav-link {
		font-size: 12px;
	}

	.dropdown-item {
		font-size: 12px;
				line-height: 30px;
	}
	
		.dropdown-menu {
    padding: 15px;
	}
 .header-center {
    padding: 0 25px;
	}
 
}

@media (min-width: 1200px) {}

@media (min-width: 1200px) and (max-height: 800px) {
	.navbar-nav .nav-link {
		font-size: 12px;
	}

	.dropdown-item {
				line-height: 30px;
		font-size: 12px;
	}
	.dropdown-menu {
    padding: 15px;
	}



}